.sub-menu-wrapper {
    background-color: #FFFFFF;
    border-style: solid;
    box-shadow: 0 12px 40px 0 #BFBFBF;
    font-size: 0.8em;
    left: 0;
    position: absolute;
    top: 40px;
    width: 980px;
    z-index: 999;
}
.sub-menu.first, .sub-menu.second, .sub-menu.third {
    color: #A8C018;
    margin-bottom: 7px;
    margin-top: 10px;
    width: 244px;
}
.sub-menu.fourth {
    text-align: right;
    width: 245px;
}
.sub-menu-viewall {
    color: #0B88D2;
}
.sub-menu.first, .sub-menu.second, .sub-menu.third, .sub-menu.fourth {
    float: left;
}
.sub-menu.first, .sub-menu.second {
    border-color: #D8D8D8;
    border-right: 1px solid #D8D8D8;
    border-style: solid;
    min-height: 353px;
}
.sub-menu.first a, .sub-menu.second a, .sub-menu.third a, .sub-menu.fourth img {
    display: block;
}
.sub-menu.first #sub-menu-content, .sub-menu.second #sub-menu-content, .sub-menu.third #sub-menu-content {
    line-height: 2.5em;
    padding-left: 28px;
    text-align: left;
}
#sub-menu-content a {
    color: #666666;
    width: 100%;
}
#sub-menu-content a:hover {
    color: #1F86C8;
}
.sub-menu-title {
    font-size: 1.2em;
    font-weight: bolder;
}
.active-top-navigation {
    text-decoration: underline !important;;
}
#customer-service-popup {
    background: none repeat scroll 0 0 white;
    border-color: #D8D8D8;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 3px 0 #D8D8D8;
    padding-top: 30px;
    position: absolute;
    top: 40px;
    width: 500px;
    z-index: 999;
}
div #customer-service-content1 {
    float: left;
    line-height: normal;
    padding-left: 20px;
    width: 460px;
}
#customer-service-content1-links {
    color: #0C88D2;
    font-size: 1.4rem;
    margin-left: 20px;
    width: 444px;
}
#customer-service-content2-links {
    color: #0C88D2;
    font-size: 1.4rem;
    margin-left: 20px;
    top: -20px;
    width:92%
}
div #customer-service-content-bottom-links {
    margin-left: 20px;
    width: 92%;
}
#customer-service-content-bottom-links {
    border-top: 1px solid #D8D8D8;
    color: #0C88D2;
    font-size: 1.4rem;
}
#customer-service-content1 h3, #customer-service-content2 h3 {
    padding-bottom: 5px;
}
#customer-service-content1 h3, #customer-service-content2 h3, #customer-service-content-bottom h3 {
    font-size: 1.8rem;
}

#customer-service-content1-details, #customer-service-content2-details {
    border-top: 1px solid #D8D8D8;
    font-size: 1.4rem;
    line-height: 2rem;
    padding-top: 10px;
    width: 100%;
}
#customer-service-content1-details span, #customer-service-content2-details span {
    color: #666666;
    font-size: 1.4rem;
}
div #customer-service-content1-image {
    float: left;
    margin-top: -10px;
}
div #customer-service-content2-image {
    background: url("/site/html//mock-ups/templates/img/Headquarter.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 195px;
    padding-left: 8px;
    padding-top: 9px;
    width: 186px;
}

div #customer-service-content2 {
    float: left;
    line-height: normal;
    margin-left: 20px;
    padding-top: 18px;
    width: 250px;
}
#customer-service-content-bottom {
    margin-left: 20px;
}
.customer-service-quicklinks, .customer-service-quicklinks a:link, .customer-service-quicklinks a:visited, .customer-service-quicklinks a:active {
    color: #0C88D2;
    padding-right: 5px;
    text-decoration: none;
    float: left;
}

/** START OF CATEGORY PAGE ADD TO CART POP UP**/

#add-to-cart-pop-title {
    color: #7c9128;
    font-size: 1.8rem;
    margin-bottom: 25px;
    width: 100%;
}

#add-to-cart-wrapper {
    height: 495px;
    overflow: hidden;
    width: 790px;
}


#add-to-cart-box {
	padding:0px;
	margin-left:5px;
	overflow:hidden;
}

#add-to-cart-wrapper .item-box {
    border: medium none;
    width: 270px;
}

#add-to-cart-product-pop-leftcontent {
	padding-left: 5px;
	float:left;
	position:relative;
}

#add-to-cart-wrapper div.item-box .item-title a {
	/*margin-bottom:10px;*/   
}

#add-to-cart-wrapper .cicle-check-icon {
    background: url("../KWDRedesign2013/img/sprite-images-category.png") no-repeat scroll -2px -481px transparent;
    float: left;
    height: 37px;
    left: 20px;
    position: relative;
    top: 20px;
    width: 37px;
}

#add-to-cart-wrapper div.item-box .item-title a:hover {
	text-decoration:none;
	color: #1F86C8;
}

#add-to-cart-wrapper .free-shipping {
	color: #CB2025;
}

#add-to-cart-freeshipping-label {
    font-family: arial;
    font-size: 1.6rem;
    font-weight: bold;
}

#add-to-cart-product-details-wrapper {
    float: left;
    font-size: 1.3rem;
    height: 160px;
    margin-left: 20px;
    position: relative;
    width: 210px;;
}

#add-to-cart-product-details-wrapper .itemtitle {
    font-size: 1.4rem;
}

#add-to-cart-wrapper .label-items-added {
    left: 30px;
    position: relative;
    top: 25px;
    width: 380px;
}

#add-to-cart-product-wrapper {
    border-right: 1px solid #cccccc;
    float: left;
    height: 495px;
    position: relative;
    width: 490px;
}

#add-to-cart-product-wrapper .price {
    font-size: 1.5rem;
    font-weight: bold;
    float:left;
}

#add-to-cart-wrapper .item-figures .item-price {
    color: #000000;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4rem;
    width: 75px;
}

#add-to-cart-wrapper .item-figures .item-rrp {
    margin-top:3px;
    width: 75px;
}

#add-to-cart-product-image-wrapper img {
    height: 240px;
    width: 240px;
	float:left;
	position:relative;
}

#add-to-cart-product-wrapper .subprice {
    font-size: 1.6rem;
    font-weight: bold;
    color: #CB2025;
    float:left;
}

#add-to-cart-product-wrapper .label-subprice {
    font-size: 1.4rem;
    font-weight: bold;
	float:left;
	position:relative;
}

#add-to-cart-product-wrapper .link a {
    color: #1F86C8;
    font-size: 1.3rem;
}

#add-to-cart-wrapper .proceed-to-checkout {
    font-size: 1.6rem;
    float:left;
    margin-left:20px;
    width:40%;
}

#add-to-cart-wrapper .proceed-to-checkout a{
    height:177px;
}

#add-to-cart-wrapper .shipping-truck-icon {
    background: url("../KWDRedesign2013/img/sprite-images-category.png") no-repeat scroll -166px -448px transparent;
    height: 14px;
    margin-right: 5px;
    width: 20px;
    top: 2px;
}

#add-to-cart-product-pop-rightcontent {
    float: left;
    height: 420px;
    width: 290px;
	
}

#add-to-cart-wrapper #frequently-bought-thumbnail-ul li {
    list-style: none outside none;
}

#add-to-cart-wrapper #add-to-cart-product-pop-rightcontent #add-to-cart-frequently-bought {
    border-bottom: 1px solid #CCCCCC;
    height: 35px;
    padding-top: 8px;
    width: 100%;
	float:left;
	position:relative;
}

#add-to-cart-product-pop-rightcontent .bx-wrapper .bx-viewport {
    background: none no-repeat scroll 0 0 transparent;
    box-shadow: none;
    float: left;
    height: 445px !important;
    left: 12px;
    position: relative !important;
    width: 270px !important;
}

#add-to-cart-wrapper .bx-wrapper .bx-controls-direction a {
    position: relative;
    top: -330px;
}

#add-to-cart-wrapper .bx-wrapper .bx-controls-direction .bx-next {
    background: url("http://www.kitchenwaredirect.com.au/site/images/kwdr/sprite-images-category.png") no-repeat scroll -213px -286px transparent;
    float: left;
    height: 27px;
    left: 240px;
    position: relative;
    width: 16px;
}

#add-to-cart-wrapper .bx-wrapper .bx-controls-direction .bx-prev {
    background: url("http://www.kitchenwaredirect.com.au/site/images/kwdr/sprite-images-category.png") no-repeat scroll -194px -286px transparent;
    height: 27px;
    width: 16px;
    left: 15px !important;
	float:left;
	position:relative;
}

.bx-wrapper {
    float:left;
	position:relative;
}


/** END OF CATEGORY PAGE ADD TO CART POP UP**/


/** MODAL ADD TO CART POP UP **/

div.add-to-cart-pop-div {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 785px !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
    position: fixed;    
}

div.add-to-cart-pop-div .ui-dialog-titlebar .ui-dialog-title {
	display:none !important;
}

div.add-to-cart-pop-div .ui-dialog-titlebar {
    background: none repeat scroll 0 0 transparent !important;
    border: none !important;
}

div.add-to-cart-pop-div .ui-dialog-titlebar	 {
	position:absolute !important;
	left:765px !important;
	top: -15px;
}

.add-to-cart-pop-div .ui-dialog-titlebar .ui-dialog-titlebar-close {
    margin: 0;
    padding: 0;
    position: relative;
    right: 0;
}

div.add-to-cart-pop-div .ui-dialog-titlebar-close {
    background: url("../KWDRedesign2013/img/sprite-images-category.png") no-repeat scroll -48px -486px transparent;
    height: 28px;
    top: 0;
    width: 28px;
}

div.add-to-cart-pop-div .ui-dialog-titlebar-close .ui-icon-closethick {
    display: none;
}

.ui-widget-overlay {
    background: none repeat-x scroll -100% -100% #000000;
    opacity: 0.7;
}

/** END OF MODAL ADD TO CART  **/

/** MODAL PRICEMATCH POP UP **/

div.pricematch-pop-div {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 640px !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
    position: fixed;    
}

div.pricematch-pop-div .ui-dialog-titlebar .ui-dialog-title {
	display:none !important;
}

div.pricematch-pop-div .ui-dialog-titlebar	 {
    background: none repeat scroll 0 0 transparent !important;
    border: none !important;
	position:absolute !important;
	left:615px !important;
	top: -15px;
}

.pricematch-pop-div .ui-dialog-titlebar .ui-dialog-titlebar-close {
    margin: 0;
    padding: 0;
    position: relative;
    right: 0;
outline:none;
}

div.pricematch-pop-div .ui-dialog-titlebar-close {
    background: url("../KWDRedesign2013/img/sprite-images-category.png") no-repeat scroll -48px -486px transparent;
    height: 28px;
    top: 0;
    width: 28px;
}

div.pricematch-pop-div .ui-dialog-titlebar-close .ui-icon-closethick {
    display: none;
}

/** END OF PRICEMATCH POP UP  **/